<?php


class Magik_Roltasettings_Model_Config_Footer
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value'=>'simple',
	            'label' => Mage::helper('roltasettings')->__('simple')),
            array(
	            'value'=>'informative',
	            'label' => Mage::helper('roltasettings')->__('informative')),
        );
    }

}
